lz4cat(1)

NAME
lz4cat - Extremely fast compression algorithm

SYNOPSIS

lz4cat [OPTIONS] [-|INPUT-FILE] <OUTPUT-FILE>

DESCRIPTION

lz4 is an extremely fast lossless compression algorithm. lz4cat is an utility based on lz4. lz4cat is equivalent to lz4 -cd, which forces decompression and redirect its output to the console. All other options are the same as lz4 ones (man lz4).

BUGS
Report bugs at:- https://code.google.com/p/lz4/

AUTHOR
Yann Collet